var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/analytics/route.js")
R.c("server/chunks/[root-of-the-server]__0yqmgmq._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_analytics_route_actions_0tnjvqw.js")
R.m(32424)
module.exports=R.m(32424).exports
